.blog-date-section, .blog-date.vaidik-yatra-section4 .owl-carousel .card-title h5{font-size: 24px;}
.vaidik-yatra-section4 .owl-carousel .card-text{min-height: 105px;}



.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */

    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}


.isotope-item .thumbnail {
    padding: 15px;
    border: 1px solid #d1d7dc;
    -webkit-box-shadow: 0px 3px 12px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 3px 12px 1px rgba(0,0,0,0.1);
    background-color: #fff;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
}

/* clear fix */
.portfolioContainer:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
  float: left;
  border: 4px solid #fff;
}

.grid-item.gallery_images,.grid-item.videos {width: 33.3%;}
.grid-item .pr img {width: 100%;}
.gallery-block {background: #fefefe;}
.gallery-content {max-width: 1356px; margin-left:auto; margin-right:auto;}
.gallery-block > div.gallery-tabs {text-align:center; border-bottom:1px solid #e1e1e1; background-color:#fff; box-shadow: 0px 0px 15px #e1e1e1;} 
.gallery-block > div.gallery-tabs a { font-size: 24px;    font-weight: 500; padding:10px 30px; color:#2a2c2e; display:inline-block; text-decoration:none;}
.gallery-block > div.gallery-tabs a.current, .gallery-block > div.gallery-tabs a:hover {color:#fff; background-color:#f37022;}
.gallery-block .gallery-content { padding-top:0px;}
.gallery-block > div.gallery-tabs .portfolioFilter + .portfolioFilter { margin-top:0px; background-color:#f2f2f2;}
.gallery-block > div.gallery-tabs .portfolioFilter { padding:10px; padding-bottom:0px;}
.gallery-block > div.gallery-tabs .portfolioFilter + .portfolioFilter a { font-size:20px;}
.gallery-block .grid-item .thumbnail a { display:block; position:relative; transition: all 0.5s ease;}
.gallery-block .grid-item .thumbnail a:before {background-color:rgba(0,0,0,0); transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.gallery-block .grid-item .thumbnail a:before { background-color:rgba(0,0,0,.26); content:""; height:100%; width:100%; position:absolute; z-index:1; top:0px;
}
.gallery-block .grid-item.videos .thumbnail a:after { background:url(../images/gallery/play-icon.png) no-repeat center center; content:""; 
position:absolute; z-index:2; position:absolute; left:0px; top:0px; height:100%; width:100%; }

.gallery-block .grid-item.gallery_images .thumbnail a:after { background:url(../images/gallery/gallery.png) no-repeat center center; content:""; 
position:absolute; z-index:2; position:absolute; left:0px; top:0px; height:100%; width:100%;}

#aniimated-thumbnials {display:flex; flex-wrap:wrap;}
#aniimated-thumbnials > a {border: 4px solid #fff; width: 25%;  box-sizing:border-box;} 
#aniimated-thumbnials {padding-top: 40px;}
.gallery-block .gallery-content a:first-child { display:block; cursor:pointer;}
.gallery-block .gallery-content a img { width:100%;}
.gallery-content .cat-name h3 { font-size: 36px;  line-height: 40px;  color: #f37022;  font-weight: 700; margin-bottom:0px;}

.cat-heading {box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.16); padding: 20px;}
.cat-heading, .cat-heading a {font-weight: 500; letter-spacing: 0px; font-size: 21px; margin-bottom:0px; color:#666666; min-height:136px;} 
.cat-name, .see-all { margin-top:50px; margin-bottom:20px;}
.see-all {background: #f37022; position: relative; text-align: center;  border: none;
    padding: 10px 30px;  text-transform: uppercase;  font-weight: 500;
    font-size: 21px;  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.16); border-radius: 3px;
    display: inline-block!Important; color: #fff; float:right; width:100%; max-width:220px; color:#fff;}
	
a:hover.see-all { color:#fff; text-decoration:none;}
a.see-all span { position:relative; z-index:1;}

a.see-all:before {content: '';  position: absolute;  top: 0;   left: 0;   width: 100%;   height: 100%;
    z-index: 1;  opacity: 0;   background-color: rgba(0,0,0,0.15);    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;  -o-transition: all 0.4s;  transition: all 0.4s;
    -webkit-transform: scale(0.5, 1);  transform: scale(0.5, 1);}
		
a:hover.see-all:before	{opacity: 1; -webkit-transform: scale(1, 1);  transform: scale(1, 1);}

.gallery-content-detail .gallery-events { margin-bottom:30px;}
	
.modal-vaidik-video .vedik-video { display:block;}
.modal-vaidik-video .modal-dialog { width: 60%; height: 450px !important;     max-width: 650px; box-shadow:0px 0px 15px #000}
.modal-vaidik-video .vedik-video { width: 100%; height: 450px; margin: 0 auto; }
.modal-vaidik-video .vedik-video-content { border-radius: 0px !important; }
.modal-vaidik-video .vedik-video-content .modal-body { padding: 0px; }
.modal-vaidik-video .modal-header { color: #fff; background: #2095f2; border: none; box-shadow: none; }
.modal-vaidik-video .modal-header .close { color: #fff; text-shadow: none; opacity: 1; }

.modal-vaidik-video.modal {text-align: center;padding: 0!important;}

.modal-vaidik-video.modal:before {content: ''; display: inline-block;  height: 100%; vertical-align: middle; margin-right: -4px;}
.modal-vaidik-video .modal-dialog { display: inline-block; text-align: left; vertical-align: middle; margin-top:-40px;}

.modal-content.vedik-video-content {border: 5px solid rgb(255, 255, 255);}
.gallery-video-block { margin-bottom:30px;}

.main-navigation li li.current_page_item a:hover, 
.main-navigation li li.current-menu-item a:hover, 
.main-navigation li li.current_page_item a:focus, 
.main-navigation li li.current-menu-item a:focus { color:#fff;}

/*blog*/
.blog-row:after {content: "";display: table;clear: both;}
.blog-row .vy-8 { float:left; width:100%; max-width:63%;}
.blog-row .vy-4 { float:right; width:100%; max-width:34%;}

.has-sidebar:not(.error404) #primary.blog-page { width:100%;}

.error-404 .search-form { display:flex;}
.error-404 .search-form .search-submit { background:none;}
.error-404 { margin-top:50px;}

#secondary .search-form { display:flex;}
#secondary .search-form .search-submit { background:none;}

.search .wrap  { max-width:1356px;}

h2.widget-title { background: #f37021; border: none !important; padding: 10px 15px !important; color: #fff !important; margin: 0 !important;}

.book-event-block .form-action .form-btn {width: 100%; background: #f37022;  position: relative;
    text-align: center;  border: none;  height: 64px;  line-height: 64px;  padding: 0px;
    text-transform: uppercase; font-weight: 500;  font-size: 21px;  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.16);
    border-radius: 3px;  display: inline-block; color: #fff;}
	
.book-event-block .form-action .form-btn:hover {background: #767676;}

.mahamrutyunjay-jap-item { padding:30px; background-color:#fff; border-radius:6px; padding-top:0px; overflow:hidden; min-height:630px; padding-bottom:108px;}
.mahamrutyunjay-jap-item h3 { background-color:#f37022; font-size:29px; text-align:center; padding:15px 10px; color:#ffff; font-weight:500; margin-left:-30px; margin-right:-30px; border-radius:6px 6px 0px 0px; box-shadow:0px 0px 10px 5px #cecece; margin-bottom:30px;}
.mahamrutyunjay-jap-item {box-shadow: 0px 0px 16px rgba(0,0,0,.16);}
.cause-mahamrutyunjay{ padding: 80px 0 80px;}

.katha-learn-section.pujan-mahamrutyunjay { padding-top:80px; padding-bottom:80px;} 
.katha-learn-section.navgrah-tab-content { padding-top:20px; padding-bottom:10px;}
.nav-grah-tab-section .nav-tabs { justify-content:space-between }
.nav-grah-tab-section .nav-tabs li { width:32%; text-align:center; }
.nav-grah-tab-section .nav-tabs li a {background-color:#f6f6f4; display:block; color:#f37022; font-size: 29px;
    text-align: center;
    padding: 15px 10px;
    font-weight: 500;
    border-radius: 6px 6px 0px 0px;
    box-shadow: 0px 2px 8px 0px #cecece; outline:none; text-decoration:none;}
.nav-grah-tab-section .nav-tabs li a.active { background-color:#f37022; color:#fff; box-shadow: none; box-shadow: 0px 2px 8px 0px #cecece;}
.uttam-shreni-tab-item { margin-top:30px;}
.uttam-shreni-tab-item .col-md-2 { margin-bottom:30px;}

.janmostav-price-section.katha-learn-section { padding-top:50px; padding-bottom:50px;}

.mahamrutyunjay-jap-item .mahamrutyunjay-jap-item-content { position:absolute; bottom:0px; width:100%; left:0px; padding:0px 30px;}
.mahamrutyunjay-jap-item { position:relative;}

.pujan-mahamrutyunjay.katha-learn-section .vaidik-section3-img:after { top:500px;}

.katha-learn-section.navgrah-tab-content .vaidik-section3-img:after { top:450px;}
.katha-learn-section-equal [class*="col-"]:first-child { padding-right:30px;}
.katha-learn-section-equal [class*="col-"]:first-child:before 
{content: '';  width: 2px;  height: 100%;  background: rgba(246, 112, 32, 0.5);  position: absolute;  top: 0;  right: 30px;}
.katha-learn-section-equal .katha-learn-rt:before { display:none;}
.katha-learn-section-equal .katha-learn-lt {height:100%;}
.katha-learn-section-equal .katha-learn-lt h2 {  transform:none; position:relative; text-align:center; top:auto;}
.katha-learn-section-equal { align-items: center;}


.divine-activity-slider .owl-nav {z-index: 9;}
.divine-activity-slider .owl-stage-outer{z-index: 9999;}
.divine-card-block { z-index:3}
.divine-activity-slider .bg-overlay:before { background-position:right 10px top 10px}
.gallery-block .grid-item.gallery_images .thumbnail a:after, .gallery-events .bg-overlay:before {background-position:right 10px top 10px}
.reference-slok{float:right;font-size: 1rem;}
.slok-color-orange{color:#f37022!important}
font span{color:#f37022}
.font-size-bold{font-weight: 700!important;}





.online-class {
   width: 100%;
   margin-top: 40px;
   display: inline-block;
}
.online-class h2, .katha-learn-section-equal h2 {
   font-size: 48px;
   line-height: 1.4;
   color: #f37022;
   font-weight: 700;
   font-family: "Hind";
   position: relative;
   margin-bottom: 15px;
}
.katha-learn-section-equal h2 {
   text-align: center;
}
.online-class h2:after{
   content: "";
   width: 100px;
   height: 3px;
   background: #f37022;
   position: absolute;
   left: 0;
   bottom:-3px;
}
.online-class p{
   font-size: 21px;
   line-height: 36px;
   color: #333333;
   font-weight: 400;
   font-family: "Hind";
}
.tab {
  float: left;
  background-color: #fff;
  width: 235px;
  padding-top:20px;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  margin-bottom:10px;
  background:#F6F6F4;
  font-size: 21px;
   color: #f37022;
   font-weight: bold;
   font-family: "Hind";
}

/* Change background color of buttons on hover */
.tab button:hover {
  border-radius: 4px;
  background-color: #f37022;
  color:#fff;
}

/* Create an active/current "tab button" class */
.tab button.active {
  border-radius: 4px;
  background-color: #f37022;
  color:#fff;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 20px 0px 10px 20px;
  width: calc(100% - 235px);
  border-left: 1px solid #f37022;
  height: 100%;
}
.tabcontent h3{
   font-size: 30px;
   line-height: 1.4;
   color: #f37022;
   font-weight: 700;
   font-family: "Hind";
   position: relative;
}
.tabcontent h3:after{
   content: "";
   width: 100px;
   height: 3px;
   background: #f37022;
   position: absolute;
   left: 0;
   bottom:-3px;
}
.tab-wrap p.bld-cont {
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    margin-top:25px;
}
.tab-wrap{
   width: 100%;
   margin-top: 50px;
   display: inline-block;
}
.tab-wrap p{
   font-size: 21px;
   line-height: 36px;
   color: #333333;
   font-weight: 400;
   font-family: "Hind";
   margin-bottom:20px;
}
.tabcontent h4{
   font-size: 24px;
   line-height: 36px;
   color: #f37022;
   padding-top: 1em;
   font-weight: bold;
   font-family: "Hind";
}
.tabcontent ul li{
   font-size: 24px;
   line-height: 1.4;
   color: #333333;
   font-weight: 400;
   font-family: "Hind";
   list-style-type: none;
   margin-bottom: 15px;
}
.tabcontent ul{
   width:100%;
   display: grid;
   /* grid-template-columns: 1fr 1fr 1fr; */
   grid-template-columns: auto auto auto;
   margin-top:20px;
   grid-gap: 0px 20px;
}
.content-image{
   display: inline-grid;
   width: 100%;
   grid-template-columns: 1fr 300px;
   grid-gap: 0px 25px;
}
.t-right .cust-spancolored {
   font-size: 21px;
   line-height: 36px;
   color: #f37022;
}
.cust-katha-learn {
   padding: 50px 0;
}

.onlinecoursesform {
   max-width: 80%;
   margin: 30px auto 0 auto;
}

.onlinecoursesform input[type="text"],
.onlinecoursesform input[type="email"],
.onlinecoursesform input[type="number"],
.onlinecoursesform input[type="tel"],
.onlinecoursesform select,
.onlinecoursesform textarea {
   border-radius: 2px;
   box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.26) inset;
   border: none;
   height: 64px !important;
   padding: 0px 20px 0 20px;
   font-size: 21px;
   color: #333333;
   font-weight: 400;
   appearance: none;
   -webkit-appearance: none;
}
.cust-katha-learn .katha-learn-section-equal [class*="col-"]:first-child:before {
   content: none;
}
.cust-katha-learn .katha-learn-section-equal [class*="col-"]:first-child {
   padding-right: 15px;
}
.onlinecoursesform textarea {
   resize: none;
   height: 145px !important;
   padding-top: 15px;
}
.onlinecoursesform .Help-us-block .form-action {
   max-width: 100%;
}
.onlinecoursesform select {
   background: #fff url('../images/drop-arrow.png') no-repeat 95% center;
   padding-right: 45px !important;
}
.onlinecoursesform .dobclass {
   background: #fff url('../images/datepcr.png') no-repeat 95% center;
   padding-right: 45px !important;
}
.photofrmdiv {
   border-radius: 2px;
   box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.26) inset;
   border: none;
   height: 64px !important;
   padding: 3px 20px 0 20px;
   background-color: #fff;
}
.photofrmdiv label {
   line-height: 1;
   margin: 0;
}

@media(max-width:1199px){
   .tabcontent ul {
      display: block;
   }
   .onlinecoursesform {
      max-width: 100%;
   }
}

@media(max-width:991px){
   .content-image {
      display: block;
   }
   .t-right {
      margin-top: 45px;
   }
}

@media(max-width:767px){
   .tabcontent {
      width: 100%;
      border-left: none;
      padding: 15px 0px 15px 0px;
   }
   .tabcontent ul {
      grid-template-columns: 1fr;
      grid-gap: 30px 0px;
      margin-top: 15px;
   }
   .cust_courseonline .tab {
      width: 100%;
      padding-top: 0;
      float: inherit;
      display: flex;
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
      -ms-overflow-style: -ms-autohiding-scrollbar;
   }
   .cust_courseonline .tab button {
      flex: 0 0 auto;
      width: auto;
      padding: 10px 10px;
      font-size: 16px;
      margin-right: 5px;
      border-radius: 4px;
   }
   .content-image {
      grid-template-columns: 1fr;
   }

   .online-class {
      margin-top: 15px;
   }
   .online-class h2, .tabcontent h3, .cust-katha-learn .katha-learn-section-equal h2 {
      font-size: 24px;
      line-height: 32px;
   }
   .online-class p, .tab-wrap p, .t-right .cust-spancolored {
      font-size: 18px;
      line-height: 30px;
   }
   .cust_courseonline .tab-wrap {
      margin-top: 30px;
   }
   .tab-wrap p.bld-cont {
      font-size: 19px;
      line-height: 28px;
      margin-bottom: 15px;
   }
   .tabcontent h4 {
      font-size: 22px;
      line-height: 28px;
   }
   .tabcontent ul li {
      font-size: 19px;
      line-height: 1.2;
   }
   .onlinecoursesform input[type="text"], .onlinecoursesform input[type="email"], .onlinecoursesform input[type="number"], .onlinecoursesform input[type="tel"], .onlinecoursesform select, .onlinecoursesform textarea {
      height: 45px !important;
      font-size: 16px;
   }
   .onlinecoursesform .form-group {
      margin-bottom: 10px;
   }
   .onlinecoursesform textarea {
      height: 90px !important;
   }
}

@media(max-width:575px){
   .cust_courseonline .tab-wrap {
      margin-top: 15px;
   }
   .tabcontent h4 {
      padding-top: 0.5em;
   }
   .t-right {
      margin-top: 30px;
   }
}